@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,700|Karla:400,700|Montserrat:400,500,700,800,900');
@import url("../css/bootstrap.min.css");


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #222;
    font-family: 'Montserrat', 'Arial', sans-serif;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
    font-size: 36px;
    background-image: url(../img/background.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    background-attachment: fixed;
}

.clearfix {
    zoom: 1;
}



/* ----------------------------------------------- */
/* COMPONENTES REUSABLES */
/* ----------------------------------------------- */


.row {
    max-width: 1100px;
    margin: 0 auto;
}
.row .columna {
    max-width: 1080px;
    margin: 0 auto;
	
}

section {
    padding: 20px 0;
}

.box {
    padding: 1%;
}

/* ----- HEADINGS ----- */



h1 {
    color: rgb(222, 0, 9);
    font-size: 100%;
}


h2 {
    font-size: 70%;
    word-spacing: 2px;
    margin-bottom: 30px;
    letter-spacing: 0px;
    line-height: 120%;
}

h3 {
    font-size: 55%;
    margin-bottom: 30px;
    margin-top: 20px;
    line-height: 130%;
    letter-spacing: opx;
    font-weight: 400;
    line-height: 140%;
}

h4 {
    font-size: 180%;
    margin-bottom: 20px;
    margin-top: 10px;
    line-height: 30px;
    letter-spacing: 0px;
}
h5 {
    font-size: 115%;
}


.cabezal{
background-color: #fff;
    width: ;
    height: 124px;
    display: block;
    margin-top: 20px;
    text-align: center;
    border-bottom: 5px;
    border-bottom-style:solid;
    border-bottom-color: #333;

}
.interno {
    margin-top: 35px;
    background-color: rgba(255, 255, 255, 0.95);
box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.3);}



.logo {
    height: 118px;
    margin: 0px auto;
    align-items: center;
padding-left: 0px;
}


.datos {
    float: right;
	font-size: 10px;
    width: 300px;
    text-align: left;
    margin-right: 50px;
    margin-top: 20px;
}

    .datospie{display: none;}

.logos {
    text-decoration: none;
    display: block;
    text-align: center;
    margin-bottom: 25px;
}
.logos img {
    text-align: center;
}

.proyecto{
    display: block;
    padding: 16px;
    font-size: 85%;
    font-weight: 600;
    color: #00AEE8;
    background-color: #333;
    width: 660px;
    margin: 25px 0px 20px -50px;
    padding-left: 50px;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
}
.contacto{
    margin-top: 50px;
    font-size: 50%;

}
.col-md-7{
    padding: 30px;
}
.col-md-5{
    padding-right: 20px;
}
.col-md-12{
    text-align: center;
}



@media (max-width: 500px) {
 .datos {
     display: none;

}

    .datospie {
    display: block;
    font-size: 10px;
    width: 460px;
    text-align: center;
    margin-top: 28px;
    margin-left: -15px;
    }

    .proyecto{
    display: block;
    padding: 16px;
    font-size: 58%;
    font-weight: 600;
    color: #00AEE8;
    text-align: center;
    background-color: #333;
    width: 460px;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
}
.logos {
margin-top: -10px;
    margin-bottom: -10px;
}
.sep-let {
	letter-spacing:0.1ems}

    .col-md-5{
    padding-right: 20px;
    margin-top: -40px;
}
 }
 @media (max-width: 360px) {
 .datos {
     display: none;

}

    .datospie {
    display: block;
    font-size: 10px;
    width: 360px;
    text-align: center;
    margin-top: 20px;
    }

    .proyecto{
    display: block;
    padding: 16px;
    font-size: 45%;
    font-weight: 600;
    color: #00AEE8;
    text-align: center;
    background-color: #333;
    width: 360px;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
}
.logos {
margin-top: -10px;
    margin-bottom: -10px;
}
    .col-md-5{
    padding-right: 20px;
        margin-top: -40px;
}
 }
 